/* Theme : FODAR
	media queries
*/
@media only screen and (min-width:120px), only screen and (min-width:320px), only screen and (min-width:480px){ 
	#buddypress #signup_form #signup_email,
	#buddypress #signup_form #signup_username,
	#buddypress #signup_form #signup_password,
	#buddypress #signup_form #signup_password_confirm { width: 90%; }
	#buddypress #signup_form .inv-recaptcha-holder { padding-top: 50px; }
	.inv-recaptcha-holder { padding-top: 20px; }
	
	/*AJOUT ND*/
	/*MENU PRINCIPAL*/
	.content-left {padding:0; position:inherit;}
	.content-left .pour_menu_mobile {background:#f2f1f1; display:none; padding-bottom:50px; position:absolute; top:50px; width:100%; z-index:100;}
	.content-left .pour_menu_mobile #main-navigation ul {margin:0; padding:0;}
	.content-left .pour_menu_mobile .bf_login_widget {height:50px; margin:0;}
	.content-left .pour_menu_mobile .bf_login_widget .header-main-top-sublist {height:100%; width:100%;}
	.content-left .pour_menu_mobile .bf_login_widget .header-main-top-sublist li {height:100%; width:50%;}
	.content-left .pour_menu_mobile .bf_login_widget .header-main-top-sublist-link {border:0; width:100%; display:inline-block; height:100%; padding:15px; text-align:center;}
	.content-left .pour_menu_mobile .bf_login_widget .header-main-top-sublist li:first-child {border-right: 1px solid #d4d4d4;}
	
	#container>.bf_login_widget {display:none;}
	#container .btn_mobile {height:50px;}
	#container .btn_mobile button {background:url('images/menu-mobile-bleu.svg') center center / 30% auto no-repeat; box-shadow:none; border:0; height:100%; width:100px;}
	
	/*CONTENU*/
	.content-right {padding:0 20px 50px;}
	.accordion .badgeos-achievements-list-item .badgeos-item-image {width:190px;}
	.main .badgeos-achievements-list-item .badgeos-item-description {width:100%;}
	.badgeos-achievements-list-item .badgeos-item-description {padding:20px;}
	.accordion h3.accordion-title { padding: 10px 40px 10px 20px;} 
	
	/*FOOTER*/
	#footer #footer-content div ul li {width:20%;}
	
	/*PAGES MODULE*/
	.badgeos-achievements-list-item .badgeos-item-image {padding:0 20px;}
	.badges-unique-members-heading-title small {font-size:11px; font-style:italic;}
	.badge-members .badge-members-heading {margin-top:20px;}
	.badge-image-wrapper>div {font-size:68.8%; padding:0 45px;}
	#buddypress .standard-form label,
	#buddypress .standard-form legend,
	.standard-form label {font-weight:500;}
	.content-right .main .badge-summary .add-badge {float:right; font-weight:bold; border:0; background:#e3e3e3; color:#252525; margin-bottom:20px;}
	.content-right .main .badge-summary .add-badge:hover {background:#b82b30; color:#FFF; text-decoration:none;}
	.badges-unique-members-single-link {text-decoration:none;}
	
	/*BANNIERE*/
	#banner{background:url("images/background-banner.jpg") repeat-x center left;}
		#banner #banner-content{}
			#banner #banner-content #logo,
			#banner #banner-content div {padding:40px 15px;}
			#banner #banner-content #logo {width:30%;}
			#banner #banner-content div {float: right; width:70%;}
				#banner #banner-content div h2{color:#b82b30; font-size:150%; font-weight:bold; text-transform:uppercase;}
					#banner #banner-content div h2 span{color:#510015;}
				#banner #banner-content div p{color:#510015; font-size:75%; letter-spacing:3px; text-transform:uppercase;}
	
	/*SINGLE BADGES*/
	.single-badges .page-main-heading {display:none;}
	.single-badges .felicitation {font-weight:bold; font-size:20px; padding-bottom:25px;}
	.single-badges .container {padding-top:50px;}
	.single-badges .container h2 {font-weight:normal; font-size:21px; padding-bottom:25px; text-transform:none;}
	.single-badges .container h3 {padding-bottom:5px;}
	.single-badges .container h3.pas_membre {float:left; font-size:20px; color:#b61918; margin-bottom:20px;}
	.single-badges .container .badge-date {padding:10px 0; position:relative; border-top:1px solid #d4d4d4; border-bottom:1px solid #d4d4d4;}
	.single-badges .container .badge-date a {margin:0; position:absolute; right:0; top:20px;}
	.single-badges .container .badge-date .badges-unique-granted-date {color:#b82b30; font-size:21px;}
	.single-badges .container .badge-members .badge-members-heading {border-bottom: none;}
	.single-badges .container .badge-members .badge-members-heading h3 {border-bottom: 1px solid #d4d4d4; margin-bottom:20px;}
	.single-badges .container .badge-members .badges-unique-members-single {padding:0 15px 0 0; width:auto;}
	.single-badges .container .badge-members .badges-unique-members-single .badges-unique-members-single-details {padding-top:5px; text-align:left;}
	.single-badges .container .badge-members .badges-unique-members-single .badges-unique-members-single-details a {color:#252525;}
	.single-badges .container .badge-summary h3 {background:#ededed; padding:20px 20px 10px; 
		-webkit-border-top-left-radius: 10px;
		-webkit-border-top-right-radius: 10px;
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-topright: 10px;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;}
	.single-badges .container .badge-summary h3+div ,
	.single-badges .container .badge-summary h3+p {background:#ededed; padding:0 20px 20px;
		-webkit-border-bottom-right-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-bottomright: 10px;
		-moz-border-radius-bottomleft: 10px;
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;}
	.single-badges .container .badge-summary h3.badge-description-heading {padding-bottom:13px;}
	.single-badges .container .badge-summary h3.badge-description-heading+div,
	.single-badges .container .badge-summary h2+h3+div {margin-bottom:19px; margin-top:-3px;}
	.single-badges .container .badge-summary h3.badge-description-heading+div p {margin:0;}
	.single-badges .container .badge-summary h3.pas_membre,
	.single-badges .container .badge-summary .badge-date h3 {background:none; padding:0;}
	/*PAGE PROFIL*/
	.profile-members-heading {padding-top:20px;}
	.profile-members-heading .mon_profil_utilisateur {font-size:125%; font-weight:bold;}
	.profile-members-heading h2 {color:#b61918; font-size:112.5%; margin:0; padding-top:20px;}
	.profile-members-heading>div,
	.profile-members-heading>div figure {padding:0 0 20px 0;}
	.profile-members-heading>div figure+div {padding:0;}
	.profile-members-heading>div figure img {margin:0; width:auto;}
	.buddypress .container.row .profile-members-badge {padding:0; width:auto;}
	.buddypress .container.row .profile-members-badges-heading {border-bottom:1px solid #d4d4d4;} 
	.buddypress .container.row {padding:0; margin:0; width:100%}
	.buddypress .container.row .profile-members-badges .separator-prefix {background:none; height:0; width:0;}
	.buddypress .container.row .profile-members-badges .profile-members-badge-details {display:none;}
	.profile-members-heading-content-desc-list {}
	.profile-members-heading-content-desc-list dt,
	.profile-members-heading-content-desc-list dd {border-bottom:1px solid #d4d4d4; }
	.profile-members-heading-content-desc-list dd:after,
	.profile-members-heading-content-desc-list dd:before {content:none;}
	.profile-members-heading-content-desc-list dt:last-of-type, 
	.profile-members-heading-content-desc-list dd:last-of-type {border-bottom:none; }
	.profile-members-heading-content-desc-list-title,
	.profile-members-heading-content-desc-list-text {border-top:0;}
	
	.wpcf7{}
		.wpcf7 form{}
			.wpcf7 form .inside-form{margin:0 0 15px 0; padding:30px; border:#d4d4d4 1px solid; border-radius:5px;}
				.wpcf7 form .inside-form p{margin:0; padding:0;}
				.wpcf7 form .inside-form label{display:block; padding:0 0 10px 0; color:#545454; font-family:arial,sans-serif; font-size:115%; font-weight:normal;}
				.wpcf7 form .inside-form input{background:#e3e3e3; width:100%; border:none;}
				.wpcf7 form .inside-form textarea{background:#e3e3e3; width:100%; border:none; resize:none;}
				//.wpcf7 form .inside-form .subject{display:none;}
				.wpcf7 form .inside-form span *{margin:10px 0 15px 0;}
				.wpcf7 form .inside-form .wpcf7-form-control-wrap{margin:10px 0 0 0;}
				
				.wpcf7 form .inside-form .col-md-6{padding:0;}
				.wpcf7 form .inside-form .col-xs-12{padding:0;}
				
				.wpcf7 form .inside-form .name{padding:0;}
				.wpcf7 form .inside-form .email{padding:0;}

			.wpcf7 form .wpcf7-response-output{margin:45px 0 15px 0;}

			.wpcf7 form input[type=submit]{background:#e3e3e3; float:right; width:auto; padding:15px; border:none; color:#545454; font-size:135%; font-weight:bold;}
}

/* --------------------------------------------------------------------------------------------------------------- */
/* APPAREIL DE PETITE TAILLE & TABLETTE */ 
@media only screen and (min-width:768px){
	.accordion .badgeos-achievements-list-item .badgeos-item-image {margin:0; padding:0 20px; width:20%;}
	.badgeos-achievements-list-item .badgeos-item-description {padding:0 4% 0 0;}
	.main .badgeos-achievements-list-item .badgeos-item-description {width:80%;}
	#footer #footer-content div ul li {width:10%;}
	
	/*BANNIERE*/
	#banner #banner-content div {padding:40px 25px;}
	#banner #banner-content div h2{font-size:300%;}
	#banner #banner-content div p{font-size:125%; letter-spacing:5px;}

	.banniere_uq {text-align: center;}
	.banniere_uq .logos {-ms-justify-content: center; -webkit-justify-content: center; justify-content: center; -ms-flex-wrap: nowrap; -webkit-flex-wrap: nowrap; -moz-flex-wrap: nowrap; flex-wrap: nowrap;}
	.banniere_uq .logos li {width: auto;}

	.wpcf7 form .inside-form .name{padding:0 15px 0 0;}
	.wpcf7 form .inside-form .email{padding:0 0 0 15px;}
	.accordion h3.accordion-title { padding: 10px 20px;} 
	}

/* --------------------------------------------------------------------------------------------------------------- */
/* APPAREIL DE MOYENNE TAILLE & ÉCRAN DE BUREAU */
@media only screen and (min-width:992px){
	/*BANNIERE*/
	#banner{ height:275px; position:relative; width:100%; margin:-2px 0 69px 0;}
		#banner #banner-content{height:275px; width:100%; position:relative; margin:0 auto; text-align: center;}
			#banner #banner-content svg,
			#banner #banner-content #logo{position:absolute; top:50%; left:33px; padding:0; width:auto; height:65%; transform:translate(0,-50%);}
			#banner #banner-content div{position:absolute; top:50%; /*left:33.33%;*/ padding:0; transform:translate(0,-50%);}
				#banner #banner-content div h2{font-size:450%;}
					#banner #banner-content div h2 span{color:#510015;}
				#banner #banner-content div p{font-size:150%;}
	/*LOGIN*/
	#container>.bf_login_widget {display:block;}
	/*MENU PRINCIPAL*/
	.content-left {position:inherit;}
	.content-left .pour_menu_mobile {background:none; display:block !important; position:relative; top:0;}
	.content-left .header-main-top,
	.content-left .banniere_uq {display:none;}
	#content #content-content .content-left{padding:0 75px 50px 0;}
	/*CONTENU*/
	.content-right {padding: 0 20px 50px 0;}
	/*SINGLE BADGE*/
	.single-badges .container {padding-top:0;}
}

/* --------------------------------------------------------------------------------------------------------------- */
/* APPAREIL DE LARGE TAILLE & ÉCRAN LARGE */
@media only screen and (min-width:1250px){
	/*BANNIERE*/
	#banner #banner-content{width:1200px;}
	#banner #banner-content div{/*margin:0 0 0 80px; left:320px;*/}

	.banniere_uq .logos {width: 1200px;}
	
	.badges-unique-members-single, .profile-organisation-badge {width:33.33333%; }
	#content #content-content{width:1200px; margin:0 auto; color:#252525;}
	/*CONTENU*/
	.content-right {padding: 0 0 50px 0;}
}

